.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--family {
background-color: #d1d1c9;
}

.style--header {
background-color: #ffff00;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--group-header {
text-align: left;
font-weight: bold;
}

.style--seminar {
background-color: #fdeada;
}

.style--primary-header {
font-weight: bold;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--teachers {
line-height: 22px;
text-align: center;
}

.style--family-subject-depth-3 {
text-align: left;
padding-left: 60px;
}

.style--family-subject-depth-4 {
text-align: left;
padding-left: 80px;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--bc10f6309120b678287505403a74dc8e {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fe9a5d9f04c344607c84cd65ad2d61d1 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--40507ddd4c326cd08206262f29964fbf {
border-left-width: 1px;
border-left-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--39c7a163c77c99eb1962480868aa730c {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f9c0704bcf4d6d28fba2e42a988d1887 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--6ffa2e659f78f18d4b8f4d3d8fc71073 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--ab34c8fee54ae6a66bd5e5d219317a71 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--ce17cf7c01647ce84f814b03e128f175 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b68069185650aaafbd849ec3d35e90e2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--822da59aa36b18d814e7c24eddee4bca {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--22ee7ab01f90d603bc563abdffb1315a {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ba7c3d4366622b118e91a74366876956 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--855a485107abba776d7ec5302939caa1 {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3e67221e13341919b0c157a54d8d000a {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--08f60e597c0591abec1661cc3c49524e {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--216c03fcf3a2aaef41d5cb1bd94f5fb9 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a945356896dfde7c167e62dd1e6816b1 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e6cd77d4097a2523fdff0b18b68a943a {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e52c35e295489def8a8b7f094d11cf12 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7ebb97ae87460602b68c7d83c7262151 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--73e75fc19fe5f7fef7c0bb30911ae31e {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--50ad208b38414a2c43fcbf89905d4189 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--723032a62372f08bed08714d0ea58173 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e9580d48eeb08853662e7db653b93e01 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--73cb4160dd7f0603282752942f47ed39 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5f907f763ce16df78306461b27dc6242 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7683d5d81d4d177b69dcad7a414b3d25 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--4a93abc8b1f3750e2d569316201bb8d6 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--15dd0b6bf28d4adf23a39f4ad6ba0915 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b39f82904bf1a940c999ecf7c26d6bf6 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--1478dacb66c4382f58fa1d6831193645 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--41f48c0d7bf7148a8a71483a558c0825 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--ebf1f416d826ee5917119ecdf20fc89c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1e192fc8670642f6bd23f1981fbce431 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--9e476c579b503908d00917a754c30d40 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--31c0869761809b95485ffc59ee75c22d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8e8a89f386bbfa4be82cc565562d962b {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9b7d2ab6bf0b3762fc469e391d372148 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a4a8f3829645464313090db454842809 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e25fe6343558453c9704accfb1263ee4 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2c90f22d5e976faca04d721d6da102e1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--da958a54db281549d1feabb9c1c3ac12 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--1d5055b69408ede308881fbe6ca96e8d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--721b76787731e5ceb3248bec2e1a8ff0 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--5e4a946868ba46eb4fea1cafd9424ab7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fbabaeb3ab1426d98514573012c29210 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--0dd0a0f9ff6c04957a367f0f4747764d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--90c2dbe0705ca02ebd624ff4a7855412 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a05b658772461278a90e267455eaae41 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--4cba964e58fb6629bcebbce74678f084 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--cc6ad9096a695e1400fb0786f0530cb2 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d2ae4c3438b83badccbd00eece0767b7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f9022a9b3c97156d407d863c02652fae {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3012f9d94baa7097a2319f3ee1d4cd2f {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--89d4c520a8ac2649a9ce913c8461a3a6 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--ace2173be6cd4b2dde1eb523509add7c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5d104ef53239a09f09900837212178bb {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e3ca4e64ddbf24ff90b6f4f6906aaaed {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--13b66d8cb1015fde8f5369c4a08186a7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ed99ab5d3e3dc6dc4778d25b4dcebe67 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f0174b8fca26440c31fdd23c71397303 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7642d699a6d8456d5f26a581222859a8 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--1fe19f06852d21b640749d1867421079 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fe579b4a0e282c25a9f6699388cef0d8 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--4138734caae1fc9bb567e03f2b8411d1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--dcec45faa50284525a63936975a42d3c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3b3afb373e2ed979036b2e0ec7368121 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--6171c5e8294aef6e0f90c347b8cc2aa6 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e0db905aca2c65e0b2c872f6ef6fc4c2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--7b56bf7ab6e626a3adc9010a6ce03999 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--74de6e6a03cca8d6122d2bdfcc99325c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a4c6d02bb7e53fd56d690fccd7c14ac2 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--dba747ebab7eb37a27eb9f917657c63d {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--2de63920ce6172dec38cc1ee7061cb18 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b6d723ac6549efe1fd781468a2953e27 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--8e386806a384ae6249b937c71079c161 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--a1b5d98eb5e9f7f80907576a823220c4 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--acdbb454483caa0f60e0130ef5eac2d8 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--914773d943f4388f2255a214ee83a6eb {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--42160b98217e01ad961d083956c9c5e5 {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8ec487f8511c10febe64a24ddfc8e7b4 {
border-top-color: #000000;
border-right-color: #000000;
border-left-color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
}

.cell--default--22919393347484e929f5c2eace1c2cec {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--612446f5651960cfc702bae2dcb92bf8 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9ac9f10eab1ff6303af2749ce7797930 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c3d293aa200bd2dd3b922af0d293e491 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8628b967345866aff37d719f25607b31 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--2ece5d23bd790b13f1c90744725fba2b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6aa6cea2414df2a06ed9578ddc5e0ca2 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--cb7eb362884906a0c397747945c375f7 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--c707d0cf0660eb6ddb82e4e257cb096a {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d4fadcb6d4e77aa1f2d856adb9f1a2c4 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a6c5fd4d76a76eff29fbc67b3dafb8d2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--21c88e4fa4a749ce1dc56dd1226c94cc {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--329094bdd08568edd0d1c098c346ef50 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--8dbaa112e1b2062731cf3040a80309ab {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3f74aad07a5193303165fef823147e3e {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2a98f6730d009d152d93315c86ce7bfb {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--88b946b377488d2c2f4a54ed9fc91010 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--480d9da9c8ffa5e946d17c8845d7109e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a9e1702809e9e8bc934beb0c707b1cd0 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--59d592a2b1b8c5c60c00727acc06387d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--7f52e9959683540284a3d867aa18ea2b {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--2163bb5bef9baaf2fbe233983d64923d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--8e8bc539c2017722ff58c5107d4cde1d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b232bacae6878376a5e29e6a89559487 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--5a52020bb34bd46ead305474709fe31d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4857a3cd3b5dd392a61745aacf908196 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--1c382792893ddcdbe9b3b006e273a6ee {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3c99985d523aee1b4cc88067eb3a0ca3 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f28532bcd5c113ab1c8ea41a8e000a33 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fc5096646a13d6b4d4d98c1d2143bd7d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--698d7202037af23bf5135766fa2b4e93 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d8f9622dcb2a2f40719ce1319f2ae57a {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6467732f81e6b1757e02ddb1e71fe8a7 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3196fbe80e0fd90eb59987e9bd058bca {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8d580db2cbfc993c97b77ade42a8146e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--dcb12cdee91f589938e0b083ef00218d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b7474328b5b3031d6d5266137661fe3d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2d93a2574c5f61cac472cb4059451de6 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ea6c2020e014a9554928fee5bff90e18 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--664d519353bb4cf0a8e8289a088c5267 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d3eb483f8b0458d421851e941d733e2f {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fe037942e2ff55f19528b5fc645cfb10 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--26152224f37f5f06a0ccb7641d059a4d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--181c9524216f9d7780778c2a6465d8d9 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f13034d71a6d6240cc5ab98307dcf4e6 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--fe09e36f3349614828d35a2a95acee2f {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8253dda23d615c09c7b09e74dada0245 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--88c736b46505ada38727fa7cfb6fcd9d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--6c67daaa153cc2b768bc70e94257d6d6 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--93721c13d9e4c64e7548babd1381f908 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--15c4d79ac10b6fa550d80e89df2056c2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--93a2d41006c691bd52fcd77f7c5e9860 {
border-left-width: 1px;
border-left-color: #000000;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
